<div class="stack-trace">
	<div class="message">{{message}}</div>
	<div class="trace">
		{{#each calls}}
			<div class="clearfix">
			  <div class="fcall">{{fcall}}</div>
			  <div class="pname">{{pname}}</div>
			  <div class="fname">{{fname}}</div>
			</div>
		{{/each}}
	</div>
</div>